## ros-galactic-ros-ign-gazebo-demos 0.233.4

=== debian/changelog ===
ros-galactic-ros-ign-gazebo-demos (0.233.4-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Mon, 07 Feb 2022 06:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.233.3-1focal) focal; urgency=high

  * Separate galactic branch from ros2 branch (#201 <https://github.com/osrf/ros_ign/issues/201>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/osrf/ros_ign/issues/199>)
  * Enable QoS overrides (#181 <https://github.com/osrf/ros_ign/issues/181>)
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.233.2-1focal) focal; urgency=high

  * [ros2] Add exec depend on xacro for demos (#170 <https://github.com/osrf/ros_ign/issues/170>)
  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/osrf/ros_ign/issues/164>)
  * Joint states tutorial (#156 <https://github.com/osrf/ros_ign/issues/156>)
    Adds an rrbot model to demos and shows the usage of joint_states plugin.
  * Contributors: Louise Poubel, Vatan Aksoy Tezer

 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.233.1-1focal) focal; urgency=high

  * Default to Edifice for Rolling (#150 <https://github.com/osrf/ros_ign/issues/150>)
  * Minor updates for demos (#144 <https://github.com/osrf/ros_ign/issues/144>)
    * Re-enable air pressure demo
    - Resolves https://github.com/ignitionrobotics/ros_ign/issues/78
    * Add RQt topic viewer to IMU demo
    * Add image_topic argument for image_bridge demo
    * Do not normalize depth image in RViz2
  * Edifice support (#140 <https://github.com/osrf/ros_ign/issues/140>)
  * Add topic flag to create robot  (#128 <https://github.com/osrf/ros_ign/issues/128>)
    Now it is possible to run ros_ign_gazebo create specifying a topic as
    source of the robot description
    Add a launch file starting a ignition gazebo world and spawn a sphere in it.
    Additionally a rviz2 interface is loaded to show that also Rviz can load
    the robot description
    The newly created demo introduce a dependency on the robot_state_publisher package
  * [ros2] Update releases (#108 <https://github.com/osrf/ros_ign/issues/108>)
  * Contributors: Andrej Orsula, Louise Poubel, Valerio Magnago

 -- Louise Poubel <louise@openrobotics.org>  Fri, 16 Apr 2021 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.221.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.221.0-1focal) focal; urgency=high

  * Updated launch file to use ros_ign_gazebo (#82 <https://github.com/osrf/ros_ign/issues/82>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Use new ros_ign_gazebo package on ROS 2 demos (#85 <https://github.com/osrf/ros_ign/issues/85>)
    Co-authored-by: Alejandro Hernández Cordero <mailto:ahcorde@gmail.com>
  * [WIP] Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/osrf/ros_ign/issues/58>)
    Port ros_ign_image to ROS2
    Port ros_ign_gazebo_demos to ROS2
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/osrf/ros_ign/issues/43>)
  * Make all API and comments ROS-version agnostic
  * Rename packages and fix compilation + tests
  * Move files ros1 -> ros
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.7.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 15 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.6.3-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.6.2-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.6.1-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Sun, 04 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.6.0-1focal) focal; urgency=high

  * Image bridge using image_transport (#34 <https://github.com/osrf/ros1_ign_bridge/issues/34>)
    * Image bridge using image_transport
    * tests for image
    * correct metapackage
    * tests with catkin
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
    * Revert changes from #32 <https://github.com/osrf/ros1_ign_bridge/issues/32>
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Revert "Pointcloud bridge demo for depth camera"
    This reverts commit 094cd40f21aed734d59c204172ad5afd7a26c8d6.
  * Pointcloud bridge demo for depth camera
  * Contributors: Louise Poubel, chapulina
  * 0.5.0
  * Battery state (#30 <https://github.com/osrf/ros1_ign_bridge/issues/30>)
  * Packed demo (#29 <https://github.com/osrf/ros1_ign_bridge/issues/29>)
    * adding demo for point cloud packed bridge
    * correct rviz file
    * RGBD bridged cloud demo
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig, chapulina
  * Battery state (#30 <https://github.com/osrf/ros1_ign_bridge/issues/30>)
  * Packed demo (#29 <https://github.com/osrf/ros1_ign_bridge/issues/29>)
    * adding demo for point cloud packed bridge
    * correct rviz file
    * RGBD bridged cloud demo
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Fri, 02 Aug 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.4.0-1focal) focal; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Jul 2019 05:00:00 -0000

ros-galactic-ros-ign-gazebo-demos (0.3.1-1focal) focal; urgency=high


